H1 {color: black; text-align: center}
H2 {color: black}
ADDRESS { font-size: large; color: red}
BLOCKQUOTE {padding-top: 10px; padding-bottom: 10px;}
BLOCKQUOTE.normal {padding-top: 0px; padding-bottom: 0px;}
BLOCKQUOTE.quote {color: #008000; padding-top: 10px; padding-bottom: 10px; font-style: italic;}
BLOCKQUOTE.abstract {color: black;}
BLOCKQUOTE.references {color: #008000; padding-top: 0px; padding-bottom: 0px;}
HR {clear: both}
TABLE.main {width: 400px}
TD.title {background: #efefd0;}
TD.main {background: #ffffe0}
STRONG {font-weight: bold; font-style: italic;}   
PRE {	font-size: 100%;
	margin: 30px 30px 10px 10px;
	padding: 5px 5px 5px 5px;
}
PRE.code {border: solid; border-width: thin; background: white}
PRE.command {background: #f0f0ff}

A:link { text-decoration:underline }
A:visited { text-decoration:underline }
A:active { text-decoration:underline }
A:hover { text-decoration:underline; color:#a0a0ff }

TD.menu { font-size: 10pt; }
A.menu:link    { font-size: 10pt; font-weight: bold; text-decoration:none; color:#e0ffe0 }
A.menu:visited { font-size: 10pt; font-weight: bold; text-decoration:none; color:#e0e0ff }
A.menu:active  { font-size: 10pt; font-weight: bold; text-decoration:none; color:#FFe0e0 }
A.menu:hover   { font-size: 10pt; font-weight: bold; text-decoration:underline; color:#FFFFFF }

FONT.menu:link { font-weight: bold; color:#e0e0e0;}

/******************************************************************************
* For the gallery.
******************************************************************************/

td.gallery-section {
	background: lightgreen;
}

.series-resolution {
  font-size: 10pt;
}

.series-cell {
  font-size: 12pt;
}

.series-title {
  font-weight: bold;
}
A.series-title:hover {
  text-decoration: none;
  color: black;
}

.series-date {
  font-size: 10pt;
  color: green;
}

.series-new {
  font-weight: bold;
  font-size: 12pt;
}